[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringCellEditor.Create

Constructor for the class instance.

## Declaration

Source position: grids.pas line 252

`public constructor TStringCellEditor.Create(`
`Aowner: TComponent`
`); override;`

## Arguments

`Aowner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance. Create calls the inherited constructor using the value in AOwner as an argument. Create sets the value in the AutoSize property to False.

## See also

TCustomEdit.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.